<?php
$this->breadcrumbs=array(
	'Custom Property Types'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage CustomPropertyType'),'url'=>array('admin'),'visible'=>user()->checkAccess('custom_property_type_manage')),
);
?>

<h1>Create CustomPropertyType</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>